{
	"name": "p2p-binance",
	"version": "1.0.0",
	"private": true,
	"dependencies": {
		"@emotion/core": "^10.1.1",
		"@fortawesome/fontawesome-svg-core": "^1.2.35",
		"@fortawesome/free-brands-svg-icons": "^5.15.4",
		"@fortawesome/free-regular-svg-icons": "^5.15.3",
		"@fortawesome/free-solid-svg-icons": "^5.15.3",
		"@fortawesome/react-fontawesome": "^0.1.14",
		"@material-ui/core": "^4.11.3",
		"@types/axios": "^0.14.0",
		"@types/bootstrap": "^4.3.1",
		"@types/jest": "^24.0.25",
		"@types/jquery": "^3.3.31",
		"@types/jqueryui": "^1.12.10",
		"@types/node": "12.11.1",
		"@types/react": "^16.9.17",
		"@types/react-dom": "^16.9.4",
		"@types/react-redux": "^7.1.5",
		"@types/react-router-dom": "^5.1.3",
		"axios": "^0.19.0",
		"bootstrap": "^4.4.1",
		"bootswatch": "^4.4.1",
		"create-react-app": "^3.3.0",
		"jquery": "^3.4.1",
		"jquery-ui": "^1.12.1",
		"node-sass": "^4.13.0",
		"popper.js": "^1.16.0",
		"prettier": "^1.19.1",
		"react": "^16.12.0",
		"react-dom": "^16.12.0",
		"react-redux": "^5.0.7",
		"react-router-redux": "^4.0.8",
		"react-scripts": "^3.3.0",
		"react-scrollbars-custom": "^4.0.21",
		"react-spinners": "^0.10.6",
		"redux": "^4.0.5",
		"redux-devtools-extension": "^2.13.8",
		"redux-thunk": "^2.3.0",
		"tslint": "^5.20.1",
		"tslint-config-prettier": "^1.18.0",
		"tslint-react": "^3.6.0",
		"typescript": "^3.7.4",
		"web-vitals": "^1.1.1"
	},
	"scripts": {
		"start": "react-scripts start",
		"build": "react-scripts build",
		"test": "react-scripts test",
		"eject": "react-scripts eject"
	},
	"eslintConfig": {
		"extends": "react-app"
	},
	"browserslist": {
		"production": [
			">0.2%",
			"not dead",
			"not op_mini all"
		],
		"development": [
			"last 1 chrome version",
			"last 1 firefox version",
			"last 1 safari version"
		]
	},
	"proxy": "http://localhost:3000"
}
